Note that you need X11 and the X11 developer headers and libraries
authorguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Tue, 23 Mar 2004 03:19:06 +0000 (03:19 +0000)
committerguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Tue, 23 Mar 2004 03:19:06 +0000 (03:19 +0000)
commite431ae565da661a7d16a1b95660ad9677fe24590
treecf3213824216f72db5b1581db525f3217dcb570f
parentdb3d3bb5a21eae293651728b2ddf9eeadc51ef5c
Note that you need X11 and the X11 developer headers and libraries
installed in order to build Ethereal.

Michael Tuexen indicated how to successfully build GTK+ 2.4 on Mac OS X
(10.3[.x], at least) - update the directions to give the latest versions
of GLib/Pango/GTK+/ATK and to give instructions on how to make them
build.

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@10449 f5534014-38df-0310-8fa8-9805f1628bb7
README.macos